Plesk\backup\Agent\Schema\Backup\Server\ServerAType\AccountTemplatesAType\PlanItemAType\ApplicableAType:
    properties:
        applicableToSubscription:
            expose: true
            access_type: public_method
            serialized_name: applicable-to-subscription
            xml_element:
                cdata: false
            accessor:
                getter: getApplicableToSubscription
                setter: setApplicableToSubscription
            type: string
        applicableToSite:
            expose: true
            access_type: public_method
            serialized_name: applicable-to-site
            xml_element:
                cdata: false
            accessor:
                getter: getApplicableToSite
                setter: setApplicableToSite
            type: string
        applicableToEmail:
            expose: true
            access_type: public_method
            serialized_name: applicable-to-email
            xml_element:
                cdata: false
            accessor:
                getter: getApplicableToEmail
                setter: setApplicableToEmail
            type: string
